;[Convert]
;*.trim =

[DIContainer]
filename = "dicon.ini"

[Action]
view = "ref:view"
itemupdate = "ref:itemupdate"
dlitem = "ref:dlitem"
db_image = "ref:image"

pagename = "詳細 - "

[InjectRequest]
view = 

[View]
success = "admin/itemmanage/reference.html"
